.u-section-1 .u-sheet-1 {
  min-height: 771px;
}

.u-section-1 .u-shape-1 {
  width: 927px;
  height: 548px;
  margin: 64px auto 0 9px;
}

.u-section-1 .u-shape-2 {
  width: 861px;
  height: 511px;
  margin: -418px 20px 0 auto;
}

.u-section-1 .u-layout-wrap-1 {
  width: 945px;
  margin: -537px 69px 60px auto;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 486px;
  background-image: none;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  text-transform: none;
  font-size: 2.25rem;
  margin: 55px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1rem;
  line-height: 2;
  margin: 28px 0 0;
}

.u-section-1 .u-btn-1 {
  font-weight: 700;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  border-style: none;
  font-size: 1.5rem;
  font-family: "Architects Daughter";
  margin: 20px auto 0 0;
  padding: 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 486px;
  background-image: none;
}

.u-section-1 .u-container-layout-2 {
  padding: 15px 20px;
}

.u-section-1 .u-text-3 {
  font-family: "Architects Daughter";
  font-weight: normal;
  margin: 66px 108px 0 113px;
}

.u-section-1 .u-image-1 {
  width: 217px;
  height: 217px;
  margin: 30px auto 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 768px;
  }

  .u-section-1 .u-shape-1 {
    width: 946px;
    height: 519px;
    margin-left: -26px;
  }

  .u-section-1 .u-shape-2 {
    width: 894px;
    margin-right: -13px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 862px;
    margin-right: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 483px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 498px;
  }

  .u-section-1 .u-text-3 {
    font-weight: 400;
    width: 164px;
    margin-top: 76px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-image-1 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 385px;
  }

  .u-section-1 .u-shape-1 {
    width: 760px;
    height: 525px;
    margin-top: 67px;
    margin-right: -40px;
    margin-left: auto;
  }

  .u-section-1 .u-shape-2 {
    width: 757px;
    height: 490px;
    margin-right: auto;
    margin-left: -37px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 52px;
    margin-left: 89px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 485px;
  }

  .u-section-1 .u-shape-1 {
    height: 553px;
    width: 469px;
    margin-top: 50px;
    margin-right: 0;
  }

  .u-section-1 .u-shape-2 {
    height: 572px;
    width: 511px;
    margin-top: -64px;
    margin-left: -26px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 459px;
    margin-top: -891px;
    margin-bottom: 104px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 399px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 3px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-image-1 {
    margin-top: 13px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-shape-1 {
    width: 369px;
    margin-right: -29px;
  }

  .u-section-1 .u-shape-2 {
    height: 513px;
    width: 348px;
    margin-left: -38px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-3 {
    width: 191px;
    margin-top: 16px;
  }
}.u-section-5 {
  min-height: 500px;
}

.u-section-5 .u-map-1 {
  width: calc(((100% - 1140px) / 2) + 1220px);
  left: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-map-1 {
    width: 940px;
    left: 50px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-map-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-map-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-map-1 {
    width: 340px;
  }
}